%1. 
% Animate the sea surface T, u, v for a single ISDE simulation:
% In this example, grid is 200m, Year of sim is 2015, plotted is every 5th
% hour for 100 hours
  gg = '200m';yyyy = '2015';rg = [1:5:100];
  animate_ptsalsim(gg,yyyy,rg)
%%  
%2. 
% Plot the depth-time contour of T, u, v at a virtual mooring throughout the 2017 run:
% In this example, grid is 600m, latitude is index 40, longitude is index 40
  gg = '600m';xx= 40; yy = 40;
  make_ptsaldeptime(gg,xx,yy)
%% 3.
% Plot a T, u, v transect for a certain day during 2017 run:
% In this example, grid is 40m, latitude is index 40, day is index 10
gg = '40m';yy= 40;tt = 10;
make_ptsaltrans(gg,yy,tt)